<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>商品削除(Master)</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> 商品一覧 </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <div class="row justify-content-center">
        <div class="col-2">
            <div class="row justify-content-center">
                <h1 class="cp_h1title">商品削除</h1>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="container">
        <div class="row">
            <div class="col">
                <div class="img-thumbnail">
                    <img src="twst/3lWKM4.jpg" alt="ディズニー ツイステッドワンダーランド
リドル・ローズハート 1/8スケールフィギュア" width="100%" height="100%">
                </div>
            </div>
            <div class="col">
                <div class="col">
                    <div class="row justify-content-center">
                        <h1 class="cp_h1title">ディズニー ツイステッドワンダーランド
リドル・ローズハート 1/8スケールフィギュア</h1>
                    </div>
                </div>

                <p></p>

                <div class="col">
                    <div class="row justify-content-center">
                        <h5>概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。</h5>
                    </div>
                </div>

                <hr class="cp_hr06">

                <div class="container">
                    <div class="row">
                        <div class="col">
                            <div class="row justify-content-center">
                                <h3 class="cp_h1title">価格</h3>
                            </div>
                        </div>
                        <div class="col">
                            <div class="row justify-content-center">
                                <h3 class="cp_h1title">カテゴリー</h3>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col">
                            <div class="row justify-content-center">
                                <h5>123円</h5>
                            </div>
                        </div>
                        <div class="col">
                            <div class="row justify-content-center">
                                <h5>キーホルダー</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="col">
        <div class="row justify-content-center">
            <p class="center-align">
                上記の内容を削除します。よろしいですか？
            </p>
        </div>
    </div>

    <div class="row justify-content-center">
        <a class="btn btn-outline-info" href="#" role="button">
            <h3>戻る</h3>
        </a>
        <div class="col-1">
            <a class="btn btn-outline-danger" href="#" role="button">
                <h3>削除</h3>
            </a>
        </div>
    </div>

</body></html>
